UGOLD(4)

NAME
ugold - TEMPer gold HID thermometer

SYNOPSIS
To compile this driver into the kernel, place the following lines into your kernel configuration file:

device usb
device hid
device ugold

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    ugold_load="YES"

DESCRIPTION
The ugold driver provides support for pcsensors TEMPer gold devices.

The driver possesses a collection of sensor values which are made available through the sysctl(8) interface.

HARDWARE
The following devices are supported by the ugold driver:

•   RDing TEMPer1V1.2

SEE ALSO
usb(4), sysctl(8)